<includeonly>|-
| {{{topic|}}} || {{{category|}}} || {{{scope|}}} || {{{linked_document|}}} || {{{description|}}}
</includeonly><noinclude>
== Template:Reference ==

Use this template to add a row to a reference table. Place all <code>{{Reference}}</code> calls between a table header and the closing <code>|}</code>.

=== Usage ===

<pre>
{| class="wikitable"
! Topic / Keyword(s) !! Category / Chapter !! Scope !! Linked document !! Description
{{Reference
| topic           =
| category        =
| scope           =
| linked_document =
| description     =
}}
|}
</pre>

=== Fields ===

{| class="wikitable"
! Field !! Description !! Example values
|-
| <code>topic</code> || Keyword(s) or topic(s), comma-separated || Post-market surveillance, PMCF
|-
| <code>category</code> || Predefined chapter or database category || Clinical, Labelling, Quality Management
|-
| <code>scope</code> || Regulatory scope(s), comma-separated || MD, IVD, GMP, PV
|-
| <code>linked_document</code> || Link to the corresponding RegDocument page || <nowiki>[[MDR 2017/745]]</nowiki>
|-
| <code>description</code> || Short summary of what this reference covers || Defines requirements for PMCF per Annex XIV Part B.
|}

[[Category:Templates]]
</noinclude>
